<div fxLayout="column" class="referral-package-client-banner">
  <div fxLayout="row">
    <div class="item" fxLayout="column" fxLayoutAlign="start">
      <span><b>HRA Client# - Ref Date:&nbsp; </b> {{clientSelected.pactClientID}} - {{clientSelected.referralDate}}</span>
      <span class="tooltip-hover" matTooltip="{{clientSelected.clientEligibleFor}}" matTooltipPosition="above" matTooltipClass="vcs-info-tooltip"><b>Eligibility&nbsp; </b>
        <!-- <span *ngIf="!showEligibility">{{clientSelected.clientEligibleFor | slice:0:16}}
          <b><a (click)="toggleEligibility()" style="cursor: pointer;">&nbsp;&nbsp;<u>More</u></a></b>
        </span>
        <span *ngIf="showEligibility">{{clientSelected.clientEligibleFor }}
          <b><a (click)="toggleEligibility()" style="cursor: pointer;">&nbsp;&nbsp;<u>Less</u></a></b>
        </span> -->
      </span>
    </div>
    <div class="item" fxLayout="column" fxLayoutAlign="start">
      <span><b>Client Name:&nbsp; </b> {{clientSelected.firstName + ' ' + clientSelected.lastName}}</span>
      <span><b>Prioritization:&nbsp; </b> {{clientSelected.svaPrioritization}}</span>
    </div>
    <div class="item" fxLayout="column" fxLayoutAlign="start">
      <span><b>Referring Agency/Site:&nbsp; </b> {{clientSelected.referringAgencyNo + ' - ' + clientSelected.agencyName + ' / ' + clientSelected.referringSiteNo + ' - ' + clientSelected.siteName}}</span>
      <span class="tooltip-hover" matTooltip="{{clientSelected.serviceNeeds}}" matTooltipPosition="above" matTooltipClass="vcs-info-tooltip"><b>Service Needs&nbsp; </b>
        <!-- <span  *ngIf="!showService">{{clientSelected.serviceNeeds | slice:0:16}}
          <b><a  (click)="toggleService()" style="cursor: pointer;">&nbsp;&nbsp;<u>More</u></a></b>
        </span>
        <span  *ngIf="showService">{{clientSelected.serviceNeeds}}
          <b><a (click)="toggleService()"  style="cursor: pointer;">&nbsp;&nbsp;<u>Less</u></a></b>
        </span> -->
      </span>
    </div>
    <div class="item" fxLayout="column" fxLayoutAlign="start">
      <span class="tooltip-hover" matTooltip="{{clientSelected.placementCriteria}}" matTooltipPosition="above" matTooltipClass="vcs-info-tooltip"><b>Placement Criteria &nbsp; </b>
        <!-- <span *ngIf="!showPlacement">{{clientSelected.placementCriteria | slice:0:16}}
          <b><a (click)="togglePlacement()"  style="cursor: pointer;">&nbsp;&nbsp;<u>More</u></a></b>
        </span>
        <span *ngIf="showPlacement">{{clientSelected.placementCriteria }}
            <b><a (click)="togglePlacement()"  style="cursor: pointer;">&nbsp;&nbsp;<u>Less</u></a></b>
          </span> -->
      </span>
      <span><b>Approval Expiry Date:&nbsp; </b> <span>{{clientSelected.approvalToDate}}</span></span>
      <span></span>
    </div>
  </div>
</div>
